/* Graphite site CSS type
Author: Victor Gaultney
Date:	2011-12-09
*/

/* these are general defaults - more detail is in layout.css */

/* ------ basic entities ------ */
/* nb: do not set font-size in body as it results in inconsistent browser text sizing */

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a { text-decoration: none; }

a:hover { text-decoration: underline; }

h1 { font-size: 260%; letter-spacing: -1px; }

h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h2 {
  font-weight:  normal;
  font-style: italic;
  font-size: 180%;
  line-height: 120%;
}

/* ------ for region subheadings and headings of entries ------ */
h3 { font-size: 130%; line-height: 140%; }

h4 { font-size: 110%; line-height: 140%; }

h5 { font-size: 105%; line-height: 140%; }

h6 {
	font-size: 100%;
}

p {
	font-size: 104%;
	line-height: 140%;
}

li {
  font-size:  100%;
}


/* ------ special classes ------ */

#page_caption,
#page_duration { font-size: 80%; }

.branding {
	font-size: 100%;
	font-weight: normal;
	text-transform: uppercase;
}

.subtitle {
  font-size: 90%;
}

.Em { font-style: italic; }

.Literal {
	font-family: Courier, "Courier New", sans-serif;
	font-size: 110%;
}

.SysText {
	font-weight: bold;
}

.SmallCaps { font-size: 100%; }

.nav li,
#navfoot li {
	font-size: 96%;
	font-weight: normal;
	text-transform: uppercase;
}

.Caption {
	font-size: 92%; 
	font-style: italic;
}

/* ------ standard classes ------ */

caption { font-size: 90%; }

sup {
	position: relative;
	bottom:  0.5em;
	font-size: 90%;
}

#page_caption sup {
	font-size: 50%;
	bottom:  0.4em;
}

sub {
	position: relative;
	top:  0.3em;
	font-size: 90%;
}

dl, dt, dd {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 100%;
}

dd {
	font-weight: bold;
}

table {
	font-size: 100%;
}

th {
	font-weight: bold;
}

table a {
	font-weight: bold;
}

.dDataViewTable .hd {
	font-size: 130%;
	font-weight: bold;
}

label {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
}

.label_guide {
	font-size: 96%;
}

fieldset legend {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
}

fieldset fieldset legend {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 108%;
	text-transform: none;
}

.region_note {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight:  normal;
	text-transform: none;
}

.Runin {
	font-weight: bold;
}

.KeyTerm {
	font-weight: bold;
}

.action_button a {
	font-size: 85%;
}

.Warning_heading {
	font-weight: bold;
	text-transform: uppercase;
}

.Note_heading {
	font-weight: bold;
}

/* ------ ScriptSource-style download buttons ------ */

.download_button a {
	font-style: italic;
}

.download_button a:hover {
	text-decoration: none;
}

.download_button .filename {
	font-weight: bold;
	font-style: normal;
}


/* ------ font demo styles moved to Graphite-site-specific CSS file ------ */
